


/* styles from title.patch.css */
 .title-page .widget-3 { border-top:0px solid #00bd58; border-right:0px solid #00bd58; border-bottom:4px solid #00bd58; border-left:0px solid #00bd58; color:#292929; }

 .title-page .widget-3:hover,.title-page .widget-3.hover,.title-page .widget-3.active { color:#00bd58; }

 .title-page .popover-wrap-5 .popover-body { background:#fafafa; }

 .title-page .popover-wrap-5 .popover-body .form_text input { border-top:0px solid rgba(41, 41, 41, 0.15); border-right:0px solid rgba(41, 41, 41, 0.15); border-bottom:1px solid rgba(41, 41, 41, 0.15); border-left:0px solid rgba(41, 41, 41, 0.15); }

 .title-page .popover-wrap-5 .popover-body .s3_button_large { background:#00bd58; -webkit-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); -moz-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); }

 .title-page .popover-wrap-5 .popover-form-title { color:#292929; }

 .title-page .popover-wrap-15 .popover-body { background:#fafafa; }

 .title-page .popover-wrap-15 .popover-body .form_text input { border-top:0px solid rgba(41, 41, 41, 0.15); border-right:0px solid rgba(41, 41, 41, 0.15); border-bottom:1px solid rgba(41, 41, 41, 0.15); border-left:0px solid rgba(41, 41, 41, 0.15); }

 .title-page .popover-wrap-15 .popover-body .s3_button_large { background:#00bd58; -webkit-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); -moz-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); }

 .title-page .editable_block-15 .more > a { background:#00bd58; -webkit-box-shadow:0px 0px 50px 0px rgba(0, 189, 88, 0.71); -moz-box-shadow:0px 0px 50px 0px rgba(0, 189, 88, 0.71); box-shadow:0px 0px 50px 0px rgba(0, 189, 88, 0.71); color:#f7f7f7; }

 .title-page .editable_block-15 .more > a:hover,.title-page .editable_block-15 .more > a.hover,.title-page .editable_block-15 .more > a.active { background:#0ddb6a; }

 .title-page .editable_block-15 .more > a:active,.title-page .editable_block-15 .more > a.active { background:#00bd58; }

 .title-page .popover-wrap-15 .popover-form-title { color:#292929; }

 .title-page .block-38 { background:#00bd58; }

 .title-page .popover-wrap-86 .popover-body { background:#fafafa; }

 .title-page .popover-wrap-86 .popover-body .form_text input { border-top:0px solid rgba(41, 41, 41, 0.15); border-right:0px solid rgba(41, 41, 41, 0.15); border-bottom:1px solid rgba(41, 41, 41, 0.15); border-left:0px solid rgba(41, 41, 41, 0.15); }

 .title-page .popover-wrap-86 .popover-body .s3_button_large { background:#00bd58; -webkit-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); -moz-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); }

 .title-page .horizontal_blocklist-86 .more > a { background:#f5f5f5; color:#292929; }

 .title-page .horizontal_blocklist-86 .more > a:hover,.title-page .horizontal_blocklist-86 .more > a.hover,.title-page .horizontal_blocklist-86 .more > a.active { background:#fafafa; }

 .title-page .horizontal_blocklist-86 .more > a:active,.title-page .horizontal_blocklist-86 .more > a.active { background:#f5f5f5; }

 .title-page .popover-wrap-86 .popover-form-title { color:#292929; }

 .title-page .search-129 input { background:rgba(41, 41, 41, 0.4); }

 .title-page .search-129 button { background:url("../../images/1212reas4d.svg") left calc(50% - 3px) top 50% / 16px no-repeat #00bd58; }

 .title-page .site-name-8 .sn-text { color:#f5f5f5; }

 .title-page .blocklist-13 .text { color:#f5f5f5; }

 .title-page .blocklist-44 .header_text { color:#292929; }

 .title-page .blocklist-44 .item:hover,.title-page .blocklist-44 .item.hover,.title-page .blocklist-44 .item.active { background:#f2f2f2; }

 .title-page .blocklist-44 .image { -webkit-box-shadow:0px 11px 40px 0px rgba(0, 0, 0, 0.15); -moz-box-shadow:0px 11px 40px 0px rgba(0, 0, 0, 0.15); box-shadow:0px 11px 40px 0px rgba(0, 0, 0, 0.15); }

 .title-page .blocklist-44 .title { -webkit-box-shadow:inset 8px 0px 0px 0px #f5f5f5; -moz-box-shadow:inset 8px 0px 0px 0px #f5f5f5; box-shadow:inset 8px 0px 0px 0px #f5f5f5; }

 .title-page .blocklist-108 .header_text { color:#292929; }

 .title-page .blocklist-108 .item { border:1px solid #f5f5f5; }

 .title-page .blocklist-108 .text { color:rgba(41, 41, 41, 0.6); }

 .title-page .blocklist-108 .title { color:#292929; }

 .title-page .widget-73 { color:#f5f5f5; }

 .title-page .block-7 { background:repeating-linear-gradient(to right, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0) 159.5px, rgba(255, 255, 255, 0.13) 160.2px), linear-gradient(rgba(21, 15, 26, 0.63), rgba(21, 15, 26, 0.63)), url("../../images/2143333354.jpg") left 50% top 50% / cover no-repeat, url("../../images/wm_slider_spacer.gif") left 50% top 50% / cover no-repeat; }

 .title-page .block-51 { background:#150f1a; }

 .title-page .widget-76 { background:#150f1a; }

 .title-page .block-53 { background:#0f0c12; }

 .title-page .block-33 { background:linear-gradient(to top, #f7f7f7 0%, rgba(3, 96, 120, 0) 16%, rgba(3, 96, 120, 0) 100%); }

 .title-page .block-34 { background:linear-gradient(to top, #f7f7f7 0%, rgba(3, 96, 120, 0) 16%, rgba(3, 96, 120, 0) 100%); }

 .title-page .menu-4 .menu-scroll > ul ul > li > a { color:rgba(41, 41, 41, 0.6); }

 .title-page .menu-4 .menu-scroll > ul ul > li > a:hover,.title-page .menu-4 .menu-scroll > ul ul > li > a.hover,.title-page .menu-4 .menu-scroll > ul ul > li > a.active { color:#292929; }

 .title-page .menu-4 .menu-scroll > ul > li.menu-item > a { color:rgba(41, 41, 41, 0.7); }

 .title-page .menu-4 .menu-scroll > ul > li.menu-item > a:hover,.title-page .menu-4 .menu-scroll > ul > li.menu-item > a.hover,.title-page .menu-4 .menu-scroll > ul > li.menu-item > a.active { color:#292929; }

 .title-page .editable_block-83 .title { color:#292929; }

 .title-page .editable_block-83 .text { color:rgba(41, 41, 41, 0.7); }

 .title-page .editable_block-83 .more > a { color:#292929; }

 .title-page .reviews-126 .text { color:rgba(41, 41, 41, 0.7); }

 .title-page .reviews-126 .name { color:#292929; }

 @media all and (max-width:960px) { .title-page .side-panel-143 .side-panel-close { background:url("../../images/324Dtg.svg?1507804161517") left 50% top 50% / 15px no-repeat #f5f5f5; }

 .title-page .side-panel-143 .side-panel-button { background:#00bd58; -webkit-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); -moz-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); }

 .title-page .widget-5 { background:none; }

 .title-page .widget-8 { background:none; }

 .title-page .block-7 { background:repeating-linear-gradient(to right, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0) 159.5px, rgba(255, 255, 255, 0.13) 160.2px), linear-gradient(rgba(21, 15, 26, 0.63), rgba(21, 15, 26, 0.63)), url("../../images/2143333354.jpg") left 0px top 50% / cover no-repeat, url("../../images/wm_slider_spacer.gif") left 50% top 50% / cover no-repeat; }

 .title-page .block-47 { background:none; }

 }

 @media all and (max-width:480px) { .title-page .block-7 { background:repeating-linear-gradient(to right, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0) 159.5px, rgba(255, 255, 255, 0.13) 160.2px), linear-gradient(rgba(21, 15, 26, 0.63), rgba(21, 15, 26, 0.63)), url("../../images/2143333354.jpg") left -132px top -2px / cover no-repeat, url("../../images/wm_slider_spacer.gif") left 50% top 50% / cover no-repeat; }

 }

 .title-page .side-panel .widget-3 { background:#00bd58; -webkit-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); -moz-box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); box-shadow:0px 12px 43px 0px rgba(0, 189, 88, 0.48); color:#fcfcfc; }

 .title-page .side-panel .widget-3:active,.title-page .side-panel .widget-3.active { background:#10b524; }

 .title-page .popover-wrap-5 .popover-close { border:none; }

 .title-page .side-panel .menu-4 .menu-scroll > ul ul > li > a:hover,.title-page .side-panel .menu-4 .menu-scroll > ul ul > li > a.hover,.title-page .side-panel .menu-4 .menu-scroll > ul ul > li > a.active { color:#292929; }

 .title-page .side-panel .menu-4 .menu-scroll > ul > li.menu-item > a:hover,.title-page .side-panel .menu-4 .menu-scroll > ul > li.menu-item > a.hover,.title-page .side-panel .menu-4 .menu-scroll > ul > li.menu-item > a.active { color:#292929; }




/* styles from patch.css */

.widget-3 { border-top: 0px solid #00bd58; border-right: 0px solid #00bd58; border-bottom: 4px solid #00bd58; border-left: 0px solid #00bd58; color: #292929;}
.widget-3:hover, 
.widget-3.hover, 
.widget-3.active { color: #00bd58;}
.popover-wrap-5 .popover-body { background: #fafafa;}
.popover-wrap-5 .popover-body .form_text input { border-top: 0px solid rgba(41, 41, 41, 0.15); border-right: 0px solid rgba(41, 41, 41, 0.15); border-bottom: 1px solid rgba(41, 41, 41, 0.15); border-left: 0px solid rgba(41, 41, 41, 0.15);}
.popover-wrap-5 .popover-body .s3_button_large { background: #00bd58; -webkit-box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48); -moz-box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48); box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48);}
.popover-wrap-5 .popover-form-title { color: #292929;}
.block-38 { background: #00bd58;}
.popover-wrap-86 .popover-body { background: #fafafa;}
.popover-wrap-86 .popover-body .form_text input { border-top: 0px solid rgba(41, 41, 41, 0.15); border-right: 0px solid rgba(41, 41, 41, 0.15); border-bottom: 1px solid rgba(41, 41, 41, 0.15); border-left: 0px solid rgba(41, 41, 41, 0.15);}
.popover-wrap-86 .popover-body .s3_button_large { background: #00bd58; -webkit-box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48); -moz-box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48); box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48);}
.horizontal_blocklist-86 .more > a { background: #f5f5f5; color: #292929;}
.horizontal_blocklist-86 .more > a:hover, 
.horizontal_blocklist-86 .more > a.hover, 
.horizontal_blocklist-86 .more > a.active { background: #fafafa;}
.horizontal_blocklist-86 .more > a:active, 
.horizontal_blocklist-86 .more > a.active { background: #f5f5f5;}
.popover-wrap-86 .popover-form-title { color: #292929;}
.search-129 input { background: rgba(41, 41, 41, 0.4);}
.search-129 button { background: url("../../images/1212reas4d.svg") left calc(50% - 3px) top 50% / 16px no-repeat #00bd58;}
.site-name-8 .sn-text { color: #f5f5f5;}
.widget-73 { color: #f5f5f5;}
.widget-78 { border: 5px solid rgba(21, 15, 26, 0.08);}
.menu-146 .menu-scroll > ul ul > li > a { color: rgba(21, 15, 26, 0.8);}
.menu-146 .menu-scroll > ul ul > li > a:hover, 
.menu-146 .menu-scroll > ul ul > li > a.hover, 
.menu-146 .menu-scroll > ul ul > li > a.active { color: #292929;}
.menu-146 .menu-scroll > ul > li.menu-item > a { color: #292929;}
.menu-146 .menu-scroll > ul > li.menu-item > a:hover, 
.menu-146 .menu-scroll > ul > li.menu-item > a.hover, 
.menu-146 .menu-scroll > ul > li.menu-item > a.active { background: none rgba(21, 15, 26, 0.08);}
.widget-83 { background: #f5f5f5;}
.editable_block-152 .title { color: #292929;}
.editable_block-152 .text { color: #292929;}
.block-7 { background: repeating-linear-gradient(to right,rgba(255, 255, 255, 0) 0px,rgba(255, 255, 255, 0) 159.5px,rgba(255, 255, 255, 0.13) 160.2px), linear-gradient(rgba(21, 15, 26, 0.9), rgba(21, 15, 26, 0.9)), url("../../images/wm_slider_spacer.gif") left 50% top 50% / cover no-repeat;}
.block-51 { background: #150f1a;}
.widget-76 { background: #150f1a;}
.block-53 { background: #0f0c12;}
.menu-4 .menu-scroll > ul ul > li > a { color: rgba(41, 41, 41, 0.6);}
.menu-4 .menu-scroll > ul ul > li > a:hover, 
.menu-4 .menu-scroll > ul ul > li > a.hover, 
.menu-4 .menu-scroll > ul ul > li > a.active { color: #292929;}
.menu-4 .menu-scroll > ul > li.menu-item > a { color: rgba(41, 41, 41, 0.7);}
.menu-4 .menu-scroll > ul > li.menu-item > a:hover, 
.menu-4 .menu-scroll > ul > li.menu-item > a.hover, 
.menu-4 .menu-scroll > ul > li.menu-item > a.active { color: #292929;}
.widget-80 { color: #292929;}
.content-150 h2 { color: #292929;}
.content-150 h3 { color: #292929;}
.content-150 h4 { color: #292929;}
.content-150 h6 { color: #292929;}

@media all and (max-width: 960px) {
	.side-panel-143 .side-panel-close { background: url("../../images/324Dtg.svg?1507804161517") left 50% top 50% / 15px no-repeat #f5f5f5;}
	.side-panel-143 .side-panel-button { background: #00bd58; -webkit-box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48); -moz-box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48); box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48);}
	.widget-5 { background: none;}
	.block-33 { background: none;}
	.content-150 h2 { color: #0a0a0a;}
	.content-150 h3 { color: #0a0a0a;}
	.content-150 h4 { color: #0a0a0a;}
	.content-150 h6 { color: #0a0a0a;}

}
.side-panel .widget-3 { background: #00bd58; -webkit-box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48); -moz-box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48); box-shadow: 0px 12px 43px  0px rgba(0, 189, 88, 0.48); color: #fcfcfc;}
.side-panel .widget-3:active, 
.side-panel .widget-3.active { background: #10b524;}
.popover-wrap-5 .popover-close { border: none;}
.side-panel .widget-78 { background: none;}
.side-panel .menu-146 .menu-scroll > ul ul > li > a { color: rgba(38, 37, 34, 0.8);}
.side-panel .menu-146 .menu-scroll > ul ul > li > a:hover, 
.side-panel .menu-146 .menu-scroll > ul ul > li > a.hover, 
.side-panel .menu-146 .menu-scroll > ul ul > li > a.active { color: #0a0a0a;}
.side-panel .menu-146 .menu-scroll > ul > li.menu-item > a:hover, 
.side-panel .menu-146 .menu-scroll > ul > li.menu-item > a.hover, 
.side-panel .menu-146 .menu-scroll > ul > li.menu-item > a.active { background: none rgba(21, 15, 26, 0.08);}
.side-panel .menu-4 .menu-scroll > ul ul > li > a:hover, 
.side-panel .menu-4 .menu-scroll > ul ul > li > a.hover, 
.side-panel .menu-4 .menu-scroll > ul ul > li > a.active { color: #292929;}
.side-panel .menu-4 .menu-scroll > ul > li.menu-item > a:hover, 
.side-panel .menu-4 .menu-scroll > ul > li.menu-item > a.hover, 
.side-panel .menu-4 .menu-scroll > ul > li.menu-item > a.active { color: #292929;}